Subject: <draft-ietf-6man-rfc2460bis-06.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 13 Sep 2016 15:12:18 -0700

Hi,

I published the -06 version of 6man working group draft of rfc2460bis.  Links below.

The changes are based on the review by Tim Chown.  Note no changes were made regarding Extension Header insertion, this will be covered separately in the near future.  The changes in this draft are:

      Added the Routing Header to the list required extension
      headers that a full implementation includes.

      Moved the text in Section 4.5 regarding the handling of
      received overlapping fragments to the list of error
      conditions

      Rewrote the text in Section 4.8 "Defining New Extension
      Headers and Options" to be clearer and remove redundant text.

      Editorial changes.

A diff from the -05 version can be found at:

      https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-06

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> On Sep 13, 2016, at 3:05 PM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-ietf-6man-rfc2460bis-06.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc2460bis
> Revision:	06
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2016-09-13
> Group:		6man
> Pages:		38
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc2460bis-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-06
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6).
>   It obsoletes RFC2460
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>